## medley-clojure 1.0.0

=== debian/changelog ===
medley-clojure (1.0.0-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: Migrate to the Clojure Team.

  [ Jérôme Charaoui ]
  * switch to leiningen build system
  * d/watch: switch to git mode
  * d/control: bump debhelper compat to 13
  * d/control: bump Standards-Version, no changes needed
  * d/control: add Rules-Requires-Root: no
  * d/copyright: add myself to debian/* copyright
  * d/patches: add patch to fix clojure 1.11 warnings
  * d/tests: add autopkgtests
  * run wrap-and-sort -bastk

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 02 Feb 2023 12:40:59 -0500

medley-clojure (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #855733)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 07:25:52 -0400
