=== debian/control ===
Source: medley-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper (>= 0.32),
 leiningen,
 librhino-java <!nocheck>,
 maven-repo-helper (>= 1.7),
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/clojure-team/medley-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/medley-clojure
Homepage: https://github.com/weavejester/medley
Rules-Requires-Root: no

Package: libmedley-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: Clojure/ClojureScript utility library
 Medley is a lightweight Clojure/ClojureScript library of useful,
 mostly pure functions that are "missing" from clojure.core.
 Medley has a tight focus and limits itself to a small set of general-purpose
 functions.
