=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/weavejester/medley.git \
refs/tags/@ANY_VERSION@
